JMETERS(1)

NAME
jmeters - multichannel audio level meters for Jack Audio Connection Kit.

SYNOPSIS
jmeters [options][labels]

DESCRIPTION
This manual page documents briefly the jmeters

This manual page was written for the Debian distribution because the original program does not have a manual page.

jmeters uses the same pixmaps as meterbridge. The main difference to meterbridge is that jmeters has the correct ballistics for both the VU and the PPM.

jmeters offers VU, PPM, BBC, DIN and stereo versions of PPM, BBC, DIN . The stereo versions have two indicator needles on the same scale.

jmeters offers also correlation meters matching the VU, BBC and DIN styles, most of them in different sizes and shapes.

OPTIONS

-h
           Display short info

-t <type>
       Meter type (vu, bbc, ebu, din, sbbc, sebu, sdin, cvu, cppm, cdin)

-f <frame>
       Meter frame (rect, small, mbrl, mbrs)

-r <value>
       Reference level change (0 dB)

-name <name>
       Name to use as jack client (jmeters)

-u <rate>
       Update rate (20)

-c <number>
       Columns (4)

-g <number>
       Window geometry

SEE ALSO
jackd(1).

AUTHOR
jmeters was written by Fons Adriaensen <fons@kokkinizita.net>.

This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz> for the Debian project (but may be used by others).